*{
	box-sizing: border-box;
}

body{
	font-family: arial;
	overflow-x: hidden;
	margin-top: 5.5rem;
}

/*img{*/
	/*width: 100%;*/
/*}*/

a{
	text-decoration: none;
}

label{
	font-size: .75rem;
	font-weight: bold;
	display: block;
	margin: 0 0 .5rem 0;
}

label > span{
	font-weight: normal;
}

input[type="text"], input[type="email"], input[type="search"], input[type="submit"], select{
	width: 100%;
	padding: .5rem;
	border: 1px solid #C2B1B1;
}

select{
	-webkit-appearance: none;
	-moz-appearance: none;
}

select::-ms-expand {
	display: none;
}

textarea{
	width: 100%;
	height: 10rem;
	resize: vertical;
	padding: .5rem;
	border-width: .0625rem;
}

table{
	width: 100%;!important;
	border-collapse: collapse;
	border-width: .0625rem;
	border-style: solid;
	word-break: normal;
	overflow-x: auto;
}

caption{
	font-weight: bold;
	text-align: left;
	border-width: .0625rem .0625rem 0 .0625rem;
	border-style: solid;
	padding: 1rem;
}

th, td{
	border-width: .0625rem;
	border-style: solid;
	vertical-align: top;
	padding: .5rem;
}

td{
	vertical-align: middle;
}

.clearfix{
	background-color: rgba(230, 230, 230, 1);
}

ul.primary li a {
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, .5);
	border-radius: .2rem 0 0 .2rem;
	margin-right: 0;
}
.pager-item{
	padding:0 1rem 0 1rem;
}

.myTableCss, tr td {
	text-align: center;
	color: rgba(100, 100, 100, 1);
}
/*style="border: 1px solid;border-color: rgba(185, 185, 185, 1); width: 100%;display: block;"*/

.myTableCss {
	overflow-x: scroll !important;
	width: 100%;
	max-height:  78vh; /* Optional */
}
.views-exposed-widget {
	float: left;
	padding: .5em 1em 0 0;
}

/* FF Browser */
@-moz-document url-prefix() {
	.button-upload-issn {
		height: 40px;
	}
}

h6 > a {
	text-decoration: underline;
}

/* direction */
*[dir="ltr"] { direction: ltr; unicode-bidi: embed; }

*[dir="rtl"] { direction: rtl; unicode-bidi: embed; }

bdo[dir="ltr"] { direction: ltr; unicode-bidi: bidi-override; }

bdo[dir="rtl"] { direction: rtl; unicode-bidi: bidi-override; }